# $str.left

Returns a substring starting from the left until the given index.

Usage

    $str.left(<data>,<index>)

Description
This function returns a substring of the first string parameter which is the string starting from the left until the index specified in the second parameter.
Syntax Specification

    <string> $str.left(<data:string>,<index:int>)

Index, Functions

KVIrc 4.0.4.5646 Documentation
Generated by ports-amd64 at Wed Dec 28 16:04:55 2011